Archived

This topic is now archived and is closed to further replies.

  • 0

FULLY pagelines compatible themes with bbpress and buddypress


Question

Posted · Report post

Hi guys,

 

After realising it was simply impossible (?) to use Platform theme together with Buddypress, i've been looking around for a while and finding contradictory information.

 

http://wordpress.org/support/topic/pagelines-platform-theme-is-not-compatible-with-buddypress?replies=1

 

Could someone please post what PageLines themes are really and fully compatible both with bbPress and Buddypress?

Share this post


Link to post
Share on other sites

4 answers to this question

Posted · Report post

The topic you link is regarding Platform Pro, Platform Pro and PageLines Framework are two separate products. bbPress and BuddyPress should work with PageLines Lite although, with the lite version having options/settings missing that are only available in the Pro version, some things may not be possible.

 

I haven't actually ever checked bbPress/BuddyPress on PageLines Lite.

Share this post


Link to post
Share on other sites

Posted · Report post

Ok, thanks again for your help!

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

 

Platform Pro is now considered a legacy theme and is no longer compatible with bbPress or Buddypress. If you wish to have bbPress, BuddyPress compatibility  we recommend upgrading to PageLines Framework.

Share this post


Link to post
Share on other sites

Posted · Report post

Hi Danny, thanks for your reply!

 

Just to make sure, are we talking about the same PageLines free theme available from WP admin ("by arpowers"): http://wordpress.org/extend/themes/pagelines?

 

Have the issues mentioned here have been solved?: http://www.pagelines.com/forum/topic/11604-need-step-by-step-instructions-for-buddypress-and-platform-pro/ (post #13 by Rob).

 

I wouldn't like to change the theme and customize all the plugins (would be the third time) just to realise at the end that buddypress and buddypress courseware won't work on it.

Share this post


Link to post
Share on other sites